Status: Resolved Start date: 06/22/2020
Priority: High % Done: 100%
Assignee:

Category: Questionnaire content

Description

Hi,

is there any information how to sort your categories in "method of payment for electricity" or "method of payment for gas" (w_hhresp)
into the three common categories Credit, Direct Debit, Prepayment?

Thanks a lot!

Antonia Schuster

History

#1 - 06/22/2020 03:08 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Antonia Schuster
- % Done changed from 0 to 60

- Private changed from Yes to No

Hello Antonia,

The respondents read these categories and responded to these based on how they interpreted these. So, all the different ways a person could have
paid is included. How you recode these categories into DD, credit or pre-payment is for you to decide and depends on what you want to measure. For
example, if | wanted to know whether the person finds it difficult to make these payments | would put staywarm scheme, pre-payment tokens, fuel
direct scheme into one category and the rest into another.

The remit of this user support forum is to answer questions on using the data, but we have set up a JISCmail account precisely for researchers to ask
and answer such questions to/from each other. If you want to join that please email UKHLS-REQUEST@JISCMAIL.AC.UK

Best wishes,
Alita on behalf of the Understanding Society User Support Team

#2 - 10/13/2021 11:36 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Antonia Schuster)

- % Done changed from 60 to 100

#3 - 08/22/2023 01:29 PM - Understanding Society User Support Team

- Category changed from Data analysis to Questionnaire content
